<?php
$z[0]=Array("field","多庆措,多庆措介绍,亚东县旅游,,",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","多庆措多庆措，一个很少有人烟的高山湖泊。看见它时，让人脆不急防。它位于亚东县堆纳乡，距亚东县60公里。其总水面积达150多万亩，天然无污染的鱼蕴藏量1500吨以上，还有措纳湖、切措湖、洞坎湖、郭热湖、林西湖、孔明湖等，把亚东点缀得更美。多庆措四周都",73,356);
$z[1][4]['name']="description";
$z[2]=Array("field","多庆措_亚东县多庆措旅游",358,419);
$z[2][4]['name']="title";
$z[3]=Array("field","",421,460);
$z[3][4]['name']="writer";
$z[4]=Array("field","",462,501);
$z[4][4]['name']="source";
$z[5]=Array("field","",503,543);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　多庆措\n</p><p>　　多庆措，一个很少有人烟的高山湖泊。看见它时，让人脆不急防。它位于亚东县堆纳乡，距亚东县60公里。其总水面积达150多万亩，天然无污染的鱼蕴藏量1500吨以上，还有措纳湖、切措湖、洞坎湖、郭热湖、林西湖、孔明湖等，把亚东点缀得更美。\n</p><p>　　多庆措四周都是喜玛拉雅山脉，路被两边的山压迫着盘旋而前行，忽然山朝两边分开，多庆措就瞬息出现，它不浩瀚但很恬静，湖那边的雪山据说是藏区属母性名列第一个圣女峰。湖两边的山麓连绵不绝的向天边延伸。因为季节的原因，四处都是雪，湖水不多，湖边大片的是沼泽地，很多野鸭很鸟在那里觅食。圣女峰有一片祥云如同哈达一般围绕它的四周。<br clear=all>",545,1165);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140422/13b140255502Z-55508.gif",1167,1253);
$z[7][4]['name']="litpic";

?>